SERVER_ADDR=:443

APP_NAME=identity-svc
APP_DOMAIN=identity.service.ego.io
APP_PATH_PREFIX=/identity

API_LOGGER_ADDR=api-logger:24224
API_DATABASE_URL=postgres://postgres:12345678@db-postgres:5432/egommerce
API_CACHE_ADDR=api-cache:6379
API_CACHE_USERNAME=default
API_CACHE_PASSWORD=12345678
API_MONGODB_URL=mongodb://mongodb:12345678@mongo-db:27017
# EVENTBUS_URL=amqp://guest:guest@api-eventbus:5672